wood burning stoves 2.0*
The moose likes Servlets and the fly likes Which version of Tomcat to use? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Android Security Essentials Live Lessons this week in the Android forum!
JavaRanch » Java Forums » Java » Servlets
Reply locked New topic
Author

Which version of Tomcat to use?

Linda Pan
Ranch Hand

Joined: Sep 24, 2001
Posts: 96
I am using JDK 1.3 and will eventually use JDK 1.4 on another machine. Which version of Tomcat do I use for each JDK?
Bruce Jin
Ranch Hand

Joined: Sep 20, 2001
Posts: 666
You can use all tomcat 5.x and 4.x


BJ - SCJP and SCWCD
We love Java programming. It is contagious, very cool, and lot of fun. - Peter Coad, Java Design

Crazy Bikes created by m-Power
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Which version of Tomcat to use?
 
Similar Threads
Axis2 class cast exception in tomcat
can we use jdk1.3 with tomcat4.1.29
regarding java mail
Tomcat times out on shutdown
Tomcat Problem